<form method ='post' enctype ="multipart/form-data" 
    {% if edit %}
        action=""
    {% else %}
        action="{% url 'profile:admin_infoterpadu_infopublik_cretae' %}"
    {% endif %}>

   
    {% csrf_token %}
 
    <div class="form-group">
        <label for="judul">Masukan Judul Informasi Publik</label>
        <input type="text" placeholder="Masukkan Judul Informasi Publik"
            class="form-control"
            name="title"
            id="title" 
            value="{{infopublik.title}}"
            required>
    </div>
    <div class="form-group">
        <label for="deskripsi">Deskripsi Informasi Publik</label>
        <textarea name="description" id="description" class="form-control">{{infopublik.description}}</textarea>
    </div>
    <div class="form-group">
        <label for="infopublik Dinas">Foto info Publik</label>
        <input type="file" 
            class="form-control"
            name="foto"
            id="foto">
        <small id="passwordHelpBlock" class="form-text text-muted">
            {% if edit %}Kosongi apabila tidak ingin mengganti file.{% endif %}
        </small>
    </div>
    <div class="form-group">
        <label for="infopublik Dinas">Upload Dokumen Informasi Publik</label>
        <input type="file" 
            class="form-control"
            name="dokumen"
            id="dokumen">
        <small id="passwordHelpBlock" class="form-text text-muted">
            {% if edit %}Kosongi apabila tidak ingin mengganti file.{% endif %}
        </small>
    </div>
    <button type="submit" class="btn btn-success"><i class="bi bi-save"></i> Simpan</button>
</form>